@charset "UTF-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Raleway:300,400);
.facList .Txt, .facList .Img {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.mainArea .contentBox .leftBox {
  padding: 0 0;
  position: relative;
}
.mainArea .contentBox .rightBox {
  padding: 0;
}
@media (max-width: 1024px) {
  .mainArea .contentBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    padding: 50px 0 0;
  }
  .mainArea .contentBox .leftBox {
    width: 100%;
  }
  .mainArea .contentBox .rightBox {
    width: 100%;
  }
}

.facList {
  margin: 0 -15px;
}
.facList li {
  padding: 0 15px 30px;
  margin-bottom: 20px;
}
.facList li:hover .Img {
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
}
.facList li:hover .Img a:before {
  top: 50%;
}
.facList li:hover .Img img {
  opacity: 0.5;
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
.facList li:hover .Txt {
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
}
.facList li:hover .Txt::after {
  left: 0;
}

.facList li .chTitle a {
  color: #131519;
}

.facList li:hover .chTitle a {
  color: #966651;
}
.facList li:hover .moreArrow {
  left: 0;
  color: #966651;
}
.facList li:hover .moreArrow img {
  -webkit-filter: initial;
          filter: initial;
  -webkit-animation: moreA 2s ease-in-out infinite;
          animation: moreA 2s ease-in-out infinite;
}
@media (max-width: 1024px) {
  .facList li {
    width: 33.33%;
    padding: 0 20px 30px;
  }
}
@media (max-width: 640px) {
  .facList li {
    width: 50%;
    margin-bottom: 0px;
  }
}
@media (max-width: 475px) {
  .facList li {
    width: 100%;
  }
  .facList li .Txt {
    /*text-align: center;*/
  }
  .facList li .Txt .moreArrow {
    /*margin: 0 auto;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;*/
  }
}
.facList .Img {
  position: relative;
  overflow: hidden;
  display: block;
  width: 100%;
  /*max-width: 283px;
  height: 195px;*/
  margin: 0 auto;
}
.facList .Img img {
  display: block;
  width: 100%;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  width: 100%;
  height: 250px;
  -o-object-fit: cover;
     object-fit: cover;
}
.facList .Img.fabricImg {
  max-width: auto;
  width: 100%;
  height: 100%;
}
.facList .Txt {
  padding: 10px 20px;
  text-align: left;
  background-color: #fff;
  overflow: hidden;
}
.facList .Txt .moreArrow {
  left: 0;
  margin: 0;
  color: #808080;
  padding-top: 10px;
}
.facList .Txt .moreArrow img {
  left: 0;
  -webkit-filter: grayscale(1) brightness(2.5);
          filter: grayscale(1) brightness(2.5);
}
.facList .Txt .chTitle {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0.5px;
  color: #111;
  margin: 0;
  /*height: 60px;*/
}
.facList .Txt .chTitle:hover {
  color: #966651;
}
.facList .Txt .chExp {
  width: 100%;
  font-size: 17px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 0.5px;
  color: #966651;
  position: relative;
}
.facList .Txt .chExp.ellipsis {
  /*height: 50px;*/
}

.pageBox {
  padding-top: 20px;
  text-align: center;
}
.pageBox a {
  font-size: 16px;
  padding: 0 5px;
}

.moreArrow {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

/******內頁******/
.mainArea .contentBoxIns .leftBox {
  padding-right: 10px;
}
.mainArea .contentBoxIns .leftBox .Img {
  width: 100%;
  margin: 0 auto;
}
.mainArea .contentBoxIns .leftBox .Img img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}
.mainArea .contentBoxIns .leftBox ul.side_album li {
  max-width: 100px;
  max-height: 100px;
  height: 100px;
}
.mainArea .contentBoxIns .leftBox ul.side_album li a {
  width: 100%;
  height: 100%;
}
.mainArea .contentBoxIns .leftBox ul.side_album li img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 1024px) {
  .mainArea .contentBoxIns .leftBox ul.side_album li {
    max-width: 80px;
    max-height: 80px;
  }
}
@media (max-width: 640px) {
  .mainArea .contentBoxIns .leftBox ul.side_album li {
    max-width: 60px;
    max-height: 60px;
  }
}
.mainArea .contentBoxIns .rightBox {
  padding-left: 10px;
}
.mainArea .contentBoxIns .articleTitle {
  /*文章標題 */
  clear: both;
  padding: 0;
  margin-bottom: 20px;
  border-bottom: 1px solid transparent;
  overflow: hidden;
  font-size: 22px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 0.5px;
  color: #111;
}
@media (max-width: 1024px) {
  .mainArea .contentBoxIns .leftBox {
    padding: 0 0 100px;
  }
  .mainArea .contentBoxIns .rightBox {
    padding: 0;
  }
}

@media (max-width: 1440px) {
  .shareBox {
    top: -85px;
    left: calc(50% - 56px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .shareBox .btnShare {
    padding: 0 20px;
  }
  .shareBox .btnShare .subBox {
    right: -75px;
  }
  .shareBox .btnA .btnContent {
    width: 39px;
    height: 39px;
  }
  .shareBox .btnA .btnContent img {
    padding: 10px;
  }
}
@media (max-width: 1024px) {
  .shareBox {
    top: auto;
    bottom: 10px;
  }
}

.tabContent > li {
  display: none;
  padding: 30px 0 100px;
}
.tabContent > li.show {
  display: block;
}

.tab2, .tabIntro2 {
  margin-top: 40px;
  background-color: #454545;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  text-align: center;
}
.tab2 a, .tabIntro2 a {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  width: 50%;
  display: inline-block;
  padding: 10px 0;
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  line-height: 25px;
  letter-spacing: 0.5px;
}
.tab2 a.current, .tabIntro2 a.current {
  background-color: #111;
}

.tabContent2 > li {
  display: block;
  width: 100%;
  max-width: 1196px;
  margin: 0 auto;
  padding: 70px 0;
}
.tabContent2 .textEditor {
  margin: 0;
}
.tabContent2 .sectionTitle {
  display: none;
}


.textEditor h2.h2title {
    font-weight: 400;
    margin-bottom: 10px;
    }